Subject: MOPAC Calculation on Radicals

From: [email-masked]
Date: Mon, 1 Mar 1999 17:48:46 +0000

Hi,

I'm interested in trying to model free radical alkene polymerisation reactions
using MOPAC (AM1, PM3).  There appear to be two possibilities for calculations
on radicals - the Dewar half-electron method (which is invoked by the keyword
DOUBLET) and UHF.   The results differ by a few kcal/mol.

Can anyone advise me which option is likely to give the best results for
reaction thermodynamics and activation energies of a radical adding to a double
bond?  I'd also be interested in any comments on bond dissciation energies
estimated by these methods.  I'll summarise any replies.

Thanks,
Steve Rogers

email: [email-masked]